package net.northking.cctp.testbug.dto.bus;

/**
 * @author: puchao.ma
 * @date: 2021/11/12 15:15
 */
public class SynSystem {

    /**
     * 项目id
     */
    private String id;

    private String tenantId;

    private String owningSystem;

    private String updatedBy;

    public String getUpdatedBy() {
        return updatedBy;
    }

    public void setUpdatedBy(String updatedBy) {
        this.updatedBy = updatedBy;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getTenantId() {
        return tenantId;
    }

    public void setTenantId(String tenantId) {
        this.tenantId = tenantId;
    }

    public String getOwningSystem() {
        return owningSystem;
    }

    public void setOwningSystem(String owningSystem) {
        this.owningSystem = owningSystem;
    }
}
